ALTER TABLE VS4TQuotation ADD
	TQuoTotalFOB money NULL
GO
UPDATE VS4TQuotation SET TQuoTotalFOB = round(TQuoTaxBase/TQuoExchangeRate,2)
GO
ALTER TABLE VS4TSO ADD
	TSODTotalFOB money NULL
GO
UPDATE VS4TSO SET TSODTotalFOB = round(TSODTaxBase/TSODExchangeRate,2)
GO
ALTER TABLE VS4TPS ADD
	TPSDTotalFOB money NULL
GO
UPDATE VS4TPS SET TPSDTotalFOB = round(TPSDTaxBase/TPSDExchangeRate,2)
GO
ALTER TABLE VS4TPO ADD
	TPODTotalFOB money NULL
GO
UPDATE VS4TPO SET TPODTotalFOB = round(TPODTaxBase/TPODExchangeRate,2)
GO
ALTER TABLE VS4TARInvoice ADD
	TIvoTotalFOB money NULL
GO
UPDATE VS4TARinvoice SET TIvoTotalFOB = round(TIvoTaxBase/TIvoExchangeRate,2)
GO
ALTER TABLE VS4TAPInvoice ADD
	TIAPTotalFOB money NULL
GO
UPDATE VS4TAPinvoice SET TIAPTotalFOB = round(TIAPTaxBase/TIAPExchangeRate,2)
GO
ALTER TABLE VS4TAPInvoiceADJ ADD
	TIPJTotalFOB money NULL
GO
UPDATE VS4TAPinvoiceADJ SET TIPJTotalFOB = round(TIPJTaxBase/TIPJExchangeRate,2)
GO
ALTER TABLE VS4TARInvoiceADJ ADD
	TIvATotalFOB money NULL
GO
UPDATE VS4TARinvoiceADJ SET TIvATotalFOB = round(TIvATaxBase/TIvAExchangeRate,2)
GO
ALTER TABLE VS4TARCreditNote ADD
	TRCNTotalFOB money NULL
GO
UPDATE VS4TARCreditNote SET TRCNTotalFOB = round(TRCNTaxBase/TRCNExchangeRate,2)
GO
ALTER TABLE VS4TAPCreditNote ADD
	TPCNTotalFOB money NULL
GO
UPDATE VS4TAPCreditNote SET TPCNTotalFOB = round(TPCNTaxBase/TPCNExchangeRate,2)
GO
ALTER TABLE VS4TARDebitNote ADD
	TDBNTotalFOB money NULL
GO
UPDATE VS4TARDebitNote SET TDBNTotalFOB = round(TDBNTaxBase/TDBNExchangeRate,2)
GO
ALTER TABLE VS4TAPDebitNote ADD
	TDENTotalFOB money NULL
GO
UPDATE VS4TAPDebitNote SET TDENTotalFOB = round(TDENTaxBase/TDENExchangeRate,2)
GO